Package: groovy.org.codenarc.rule.exceptions

## [Groovy] Class MissingNewInThrowStatementAstVisitor

- groovy.org.codenarc.rule.exceptions.MissingNewInThrowStatementAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitThrowStatement(org.codehaus.groovy.ast.stmt.ThrowStatement statement)`

- - ### Method Detail

    - #### @Override void visitThrowStatement(org.codehaus.groovy.ast.stmt.ThrowStatement statement)